Subject: acka-finance-digest V3 #88
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest        Monday, May 18 1998        Volume 03 : Number 088

----------------------------------------------------------------------

Date: Mon, 18 May 1998 13:04:45 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: BWG

> >I bid A$30 for the BWG laser.
> >
> I bid 50A$.

I bid A$60.

TGW.

------------------------------

Date: Mon, 18 May 1998 15:35:43 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: BWG

On Mon, 18 May 1998, Tom Walmsley wrote:

> > >I bid A$30 for the BWG laser.
> > >
> > I bid 50A$.
> 
> I bid A$60.
> 
> TGW.
> 

I bid A$70

                                - Vynd

[email-masked]

------------------------------

Date: Mon, 18 May 1998 15:40:22 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: BWG

>I bid A$60.
>
>TGW.
>
I bid 75 A$.

Rex Mundi.

------------------------------

Date: Mon, 18 May 1998 16:21:05 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: BWG

> > > >I bid A$30 for the BWG laser.
> > > >
> > > I bid 50A$.
> > 
> > I bid A$60.
> 
> I bid A$70

I bid A$80.

TGW.

------------------------------

Date: Mon, 18 May 1998 22:14:51 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 177.6
	Positivity Value:146.6
	Activity Value: 31.0

	Change Today -3.7
	Change in Positivity: -4.8
	Change in Activity: +0.9
	Percentage Change: -2.0%
	Activities Today: 15

Market News:
	For the first time recently the Stock Market had a major loss,
dropping almost four points.  Ackan Reserve Chair else notes that without
the recent market reforms, the market would have instead risen more than
one point.

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #88
*********************************